@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
body {
	margin: 0;
	font-family: 'Roboto', 'Arial',sans-serif;
	font-size: 14px;
	color: #333;
	background: #d8dbd6;
	font-weight: 400;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img {
	max-width:100%;
	height:auto;
}
ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight: normal;
}
a {
	text-decoration:none;
}
html, body, main {
    height: 100%;
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.container {
	width: 100%;
	max-width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin: auto;
	position: relative;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {
	margin-left: -15px;
	margin-right: -15px;
}
.col-12 {
	width: 100%;
}
.col-11 {
	width: 91.66666667%;
}
.col-10 {
	width: 83.33333333%;
}
.col-9 {
  width: 75%;
}
.col-8 {
    width: 66.66666667%;
}
.col-7 {
    width: 58.33333333%;
}
.col-6 {
    width: 50%;
}
.col-5 {
    width: 41.66666667%;
}
.col-4 {
    width: 33.33333333%;
}
.col-3 {
    width: 25%;
}
.col-2 {
    width: 16.66666667%;
}
.col-1 {
    width: 8.33333333%;
}
.col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9 {
    float: left;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.offset-11 {
	margin-left: 91.66666667%;
}
.offset-10 {
	margin-left: 83.33333333%;
}
.offset-9 {
	margin-left: 75%;
}
.offset-8 {
    margin-left: 66.66666667%;
}
.offset-7 {
	margin-left: 58.33333333%;
}
.offset-6 {
	margin-left: 50%;
}
.offset-5 {
	margin-left: 41.66666667%;
}
.offset-4 {
	margin-left: 33.33333333%;
}
.offset-3 {
	margin-left: 25%;
}
.offset-2 {
	margin-left: 16.66666667%;
}
.offset-1 {
	margin-left: 8.33333333%;
}
.offset-right-12 {
  margin-right: 100%;
}
.offset-right-11 {
  margin-right: 91.66666667%;
}
.offset-right-10 {
  margin-right: 83.33333333%;
}
.offset-right-9 {
  margin-right: 75%;
}
.offset-right-8 {
  margin-right: 66.66666667%;
}
.offset-right-7 {
  margin-right: 58.33333333%;
}
.offset-right-6 {
  margin-right: 50%;
}
.offset-right-5 {
  margin-right: 41.66666667%;
}
.offset-right-4 {
  margin-right: 33.33333333%;
}
.offset-right-3 {
  margin-right: 25%;
}
.offset-right-2 {
  margin-right: 16.66666667%;
}
.offset-right-1 {
  margin-right: 8.33333333%;
}
.offset-right-0 {
  margin-right: 0;
}
.col-center {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.nopadding {
	padding-left: 0px;
	padding-right: 0px;
}
.aligncenter {
	text-align: center;
}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
.align-middle {
	display: flex;
	align-items: center;
}
.container-fluid:before,
.container-fluid:after,
header:after,
header:before,
.row:before,
.row:after,
.container:before,
.container:after,
.clearfix:before,
.clearfix:after {
	content: ' ';
	display: table;
}
.container-fluid:after,
header:after,
.row:after,
.container:after,
.clearfix:after {
	clear: both;
}
header:after, .row:after, .container:after {
	clear: both;
}

main.container {
	background: #FFF;
	margin-top: -100px;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.06), 0 2px 5px 0 rgba(0,0,0,0.2);
	display: flex;
	max-height: 100%;
	/* position: inherit; */
}
.header-mobile {
	display: none;
}
.bgt {
	background: #009688;
	height: 100px;
}
.sidt {
    background: #EEE;
    width: 100%;
    /* height: 40px; */
    padding: 16px 10px;
}
.sidt i.icoms {
	background: url(images/ico-msj.png) center no-repeat;
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	cursor: no-drop;
}
.sidt i.icomenu {
	background: url(images/ico-menu.png) center no-repeat;
	width: 52px;
	height: 18px;
	display: inline-block;
	vertical-align: middle;
	cursor: no-drop;
}
.form {
	background: #FBFBFB;
	position: relative;
	padding: 10px;
	border-radius: 3px 3px 0px 0px;
	border-bottom: 1px solid #e6e6e6;
	cursor: no-drop;
}
.form form {
	padding-left: 45px;
	padding-right: 15px;
	border: 1px solid #f6f6f6;
	background: url(images/ico-search.png) 15px no-repeat #FFF;
}
.form form input[type=text] {
	background-color: #fff;
	border-radius: 5px;
	border: 0;
	height: 34px;
	width: 100%;
	cursor: no-drop;
}
.stay_connected {
	    transform: translateY(25%);
}
.messages {
    overflow: hidden;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    margin-top: 107px;
     -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently */
}
.messages::before {
    content: '';
    width: 5px;
    height: 50px;
    background: #CCC;
    position: absolute;
    top: 0;
    right: 0;
    cursor: no-drop;
}
.messages .message {
	display: flex;
	height: 72px;
	padding: 0px 15px;
	align-items: center;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
}
.messages .message:hover {
	background: #e9ebeb;
	cursor: no-drop;
}
.messages .message .userimage {
	height: 72px;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	flex: none;
}
.messages .message img {
	border-radius: 50%;
	width: 50px;
	height: 50px;
	filter: blur(8px);
	-webkit-filter: blur(8px);
	-moz-filter: blur(8px);
	-o-filter: blur(8px);
}
.messages .message .usercontent {
	flex-grow: 1;
	padding-left: 10px;
	min-width: 0;
	border-bottom: 1px solid #F2F2F2;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	min-width: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	height: 100%;
}
.messages .message .usercontent .user {
	display: flex;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
}
.messages .message .usercontent .user .username {
	flex-grow: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
	color: transparent;
  text-shadow: 0 0 18px rgba(0, 0, 0, 0.73);
}
.messages .message .usercontent .user .date {
	margin-left: 6px;
	font-size: 12px;
	line-height: 14px;
	margin-top: 4px;
	color: transparent;
	text-shadow: 0 0 18px rgba(0, 0, 0, 0.73);

}
.messages .message .usercontent .usercoment {
	display: flex;
	color: rgba(0, 0, 0, 0.45);
	align-items: center;
	width: 100%;
}
.messages .message .usercontent .usercoment .comment {
	flex-grow: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 6px;
	color: transparent;
  text-shadow: 0 0 18px rgba(0, 0, 0, 0.73);
}
.messages .message .usercontent .usercoment .comment .ico {
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 6px;
	background:url(images/emojis.jpg) no-repeat;
}
.unread {
    background-color: #09d261;
    border-radius: 12px;
    padding: 0 5px;
    text-align: center;
    margin-top: 7px;
}

.unread span {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    height: 19px;
    line-height: 19px;
    min-width: 9px;
    vertical-align: top;
}
.messages .message:hover .usercontent .usercoment .comment .ico {
	background-image: url(images/emojis-h.jpg);
}
.ico-audio {
	background: url(images/ico-audio.png) no-repeat;
	width: 10px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
}
.ico-foto {
	background: url(images/ico-foto.png) no-repeat;
	width: 14px;
	height: 13px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: 2px;
}

.right {
    background: #f8f9fb;
    align-items: center;
		position: relative;
    border-left: 1px solid #e6e6e6;
}
h1 {
	margin-top: 28px;
	font-size: 32px;
	color: #4b5961;
	font-weight: 300;
	margin-bottom: 20px;
}
.intro-text, .intro-secondary-text {
	font-size: 14px;
	color: #929fa6;
	line-height: 20px;
	font-weight: 400;
	margin-bottom: 17px;
}
.intro-secondary-text {
	font-weight: 500;
	padding-top: 20px;
	border-top: 1px solid #E1E9EB;
	margin-top: 25px;
}
.intro-secondary-text a {
    color: #07bc4c;
}
.intro-secondary-text .icon {
	background: url(images/ico-ws-lp.png);
    width: 18px;
    height: 13px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}
body:before {
    content: '';
    background: rgba(0, 0, 0, 0.32);
    position: absolute;
    width: 100%;
    height: 113%;
    z-index: 999;
}

.overlay {
    left: 0;
    position: absolute;
    z-index: 9999;
    background: #fff;
    width: 34%;
    text-align: center;
    margin: 0 auto;
    right: 0;
    transform: translateY(-50%);
    top: 50%;
}

.overlay .title {
    background-color: #f7f7f7;
    border-radius: 5px 5px 0 0;
    padding: 9px 11px;
}

.overlay .title img {
    margin-right: 11px;
    max-height: 47px;
    max-width: 47px;
    vertical-align: middle;
}

.overlay .title h2 {
    margin: 0;
    font-weight: 200;
    font-size: 26px;
}

.infos {
    padding: 21px 21px 0;
    text-align: left;
    font-size: 18px;
}

.para {
    padding: 21px 21px 0;
}

.para p {
    font-size: 18px;
}

.para a {
    background-color: #01e675;
    border: 0;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 19px !important;
    margin-bottom: 25px;
    padding: 21px 70px 15px;
    text-decoration: none;
}

@media (max-width:992px){
	.col-md-12 {
		width: 100%;
	}
	.col-md-11 {
		width: 91.66666667%;
	}
	.col-md-10 {
		width: 83.33333333%;
	}
	.col-md-9 {
	  width: 75%;
	}
	.col-md-8 {
		width: 66.66666667%;
	}
	.col-md-7 {
		width: 58.33333333%;
	}
	.col-md-6 {
		width: 50%;
	}
	.col-md-5 {
		width: 41.66666667%;
	}
	.col-md-4 {
		width: 33.33333333%;
	}
	.col-md-3 {
		width: 25%;
	}
	.col-md-2 {
		width: 16.66666667%;
	}
	.col-md-1 {
		width: 8.33333333%;
	}
}
@media (max-width:768px){
	.stay_connected {display: none;}
	.overlay {width: 85%;}
	.para p {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 15px;
}
.infos {
    font-size: 16px;
    padding: 15px 15px 0;
}
.para {
    padding: 14px 20px 0;
}
.overlay .title h2 {
    font-size: 23px;
}
.para a {
    font-size: 15px;
    padding: 21px;
}
	.col-sm-12 {
		width: 100%;
	}
	.col-sm-11 {
		width: 91.66666667%;
	}
	.col-sm-10 {
		width: 83.33333333%;
	}
	.col-sm-9 {
	  width: 75%;
	}
	.col-sm-8 {
		width: 66.66666667%;
	}
	.col-sm-7 {
		width: 58.33333333%;
	}
	.col-sm-6 {
		width: 50%;
	}
	.col-sm-5 {
		width: 41.66666667%;
	}
	.col-sm-4 {
		width: 33.33333333%;
	}
	.col-sm-3 {
		width: 25%;
	}
	.col-sm-2 {
		width: 16.66666667%;
	}
	.col-sm-1 {
		width: 8.33333333%;
	}
	.offset-sm-11 {
		margin-left: 91.66666667%;
	}
	.offset-sm-10 {
		margin-left: 83.33333333%;
	}
	.offset-sm-9 {
		margin-left: 75%;
	}
	.offset-sm-8 {
		margin-left: 66.66666667%;
	}
	.offset-sm-7 {
		margin-left: 58.33333333%;
	}
	.offset-sm-6 {
		margin-left: 50%;
	}
	.offset-sm-5 {
		margin-left: 41.66666667%;
	}
	.offset-sm-4 {
		margin-left: 33.33333333%;
	}
	.offset-sm-3 {
		margin-left: 25%;
	}
	.offset-sm-2 {
		margin-left: 16.66666667%;
	}
	.offset-sm-1 {
		margin-left: 8.33333333%;
	}
	.offset-sm-0 {
		margin-left: 0%;
	}
	.offset-sm-right-12 {
	  margin-right: 100%;
	}
	.offset-sm-right-11 {
	  margin-right: 91.66666667%;
	}
	.offset-sm-right-10 {
	  margin-right: 83.33333333%;
	}
	.offset-sm-right-9 {
	  margin-right: 75%;
	}
	.offset-sm-right-8 {
	  margin-right: 66.66666667%;
	}
	.offset-sm-right-7 {
	  margin-right: 58.33333333%;
	}
	.offset-sm-right-6 {
	  margin-right: 50%;
	}
	.offset-sm-right-5 {
	  margin-right: 41.66666667%;
	}
	.offset-sm-right-4 {
	  margin-right: 33.33333333%;
	}
	.offset-sm-right-3 {
	  margin-right: 25%;
	}
	.offset-sm-right-2 {
	  margin-right: 16.66666667%;
	}
	.offset-sm-right-1 {
	  margin-right: 8.33333333%;
	}
	.offset-sm-right-0 {
	  margin-right: 0;
	}
	.hidden-xs {
		display: none!important;
	}
	.flex-center-xs {
		display: flex;
		align-items: center;
	}


	html, body, main {
		height: inherit;
		overflow: inherit;
	}
	main.container, .right {
		display: inherit;
		max-height: inherit;
		margin: 0;
	}
	.messages {
		height: 100%;
		position: relative;
    	margin-top: 0;
	}

	.sidt, .form {
		display: none;
	}

	.bgt {
		display:none;
	}
	.header-mobile {
		display: block;
		background: #005249;
		color: #FFF;
		box-shadow: 6px 3px 6px #CCC;
		margin-bottom: 10px;
	}
	.header-mobile .logo {
		float: left;
		padding: 20px 15px;
		/* font-weight: bold; */
		font-size: 20px;
	}
	.header-mobile .icos {
		float: right;
		background: url(images/ico-wa-search.png) no-repeat;
		display: inline-block;
		height: 19px;
		width: 56px;
		margin: 22px 15px 22px;
		background-color: white;
		cursor: no-drop;
	}
	.header-mobile-menu {
		overflow: hidden;
		float: none;
		/* padding: 0; */
		display: inherit;
		align-items: bottom;
	}
	.header-mobile-menu .mm {
		width: 27%;
		color: rgba(255,255,255,0.5);
		padding: 12px 5px 15px;
		/* float: left; */
		text-align: center;
		font-weight: bold;
		cursor: no-drop;
		font-size: 13px;
		display: inline-block;
		vertical-align: middle;
	}
	.header-mobile-menu .mm.active {
		border-bottom: 3px solid #FFF;
		color: #FFF;
		cursor: pointer;
		padding: 13px 5px 12px;
	}
	.header-mobile-menu .ico-photo {
		width: 16% !important;
		background: url(images/ico-camera.png) no-repeat center;
		display: inline-block;
		height: 23px;
		padding: 0;
	}
}
@media (max-width:540px) {
	.col-xs-12 {
		width: 100%;
	}
	.col-xs-11 {
		width: 91.66666667%;
	}
	.col-xs-10 {
		width: 83.33333333%;
	}
	.col-xs-9 {
	  width: 75%;
	}
	.col-xs-8 {
		width: 66.66666667%;
	}
	.col-xs-7 {
		width: 58.33333333%;
	}
	.col-xs-6 {
		width: 50%;
	}
	.col-xs-5 {
		width: 41.66666667%;
	}
	.col-xs-4 {
		width: 33.33333333%;
	}
	.col-xs-3 {
		width: 25%;
	}
	.col-xs-2 {
		width: 16.66666667%;
	}
	.col-xs-1 {
		width: 8.33333333%;
	}
	.aligncenter-xs {
		text-align: center !important;
	}
}
@media (max-width:480px){

}
